Subject: Trainer Candidate - Sonakshi .
From: Sonakshi . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 03:33:49 -0500

| | Tech Support Test

Name | Sonakshi .
E-mail | [email-masked]
Phone Number | (+91) 9319920535
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Representative | NA | 32000
Previous Employer 1 | Amazon | Customer service agent | 04/02/2022 | 20000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have total work experience of 2 years and 1 month in both international chat and international voice process. I handle 70-80 calls in a days and used to handle 100+ chats when i was in chat process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation i had faced was that call i handled in which customer was giving suicidal warnings and was trying to harm himself because his issue was not getting resolved and he had been contacting us from last couple of months but no one was providing him the resolution that he wanted so at last he started giving warnings that he would end his life and blame us, so I got scared and took few seconds to calm myself and explained him that we did our best to help him and did everything that was in our hands as we have to follow the company’s policies as well. I gave him assurance and put his case on priority and provided him some emergency contact numbers to get him out of that mind set.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good customer service is understanding the problem and give resolution whereas great customer service is not only to resolve the issue but educate the customer the root cause of it and how to resolve it in future.
Great customer service is to empathise with customers and take responsibility and accountability that we are here for them and will resolve the issue for them which is missing in good customer service.
In great customer service we follow up with the customer and make sure they are happy and feels satisfied with the service.

What according to you makes you a good candidate for this position? | I have experience of more than 2 years and other than experience i have leadership skills as well. I have observed the work of my quality analyst who audits my calls and knows what are the parameters that should be considered while auditing a call or chat.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |